#NOTE: This is an Aether internal implementation file, its format can be changed without prior notice.
#Thu Apr 05 07:13:34 EDT 2018
maven-metadata-forgerock-plugins-repository.xml/@default-forgerock-plugins-repository-http\://maven.forgerock.org/repo/repo/.lastUpdated=1522926814564
maven-metadata-forgerock-plugins-repository.xml.error=Could not transfer metadata org.forgerock.opendj\:opendj-doc-maven-plugin\:3.0.0.1.gluu-SNAPSHOT/maven-metadata.xml from/to forgerock-plugins-repository (http\://maven.forgerock.org/repo/repo)\: Not authorized , ReasonPhrase\:Unauthorized.
